Git Repositories

I18n: Update translation sv (100%).
[thunar.git] / README
diff --git a/README b/README
index fd0b1cb..0503e14 100644 (file)
--- a/README
+++ b/README
@@ -11,25 +11,17 @@ Required packages
 Thunar depends on the following packages:
 
  - perl 5.6 or above
- - GTK+ 2.6.0 or above
- - libexo 0.3.2 or above
+ - GTK+ 2.24.0 or above
+ - GLib 2.30.0 or above
+ - exo 0.10.0 or above
  - intltool 0.30 or above
- - libpng12 1.2.0 or above
- - shared-mime-info 0.15 or above
- - desktop-file-utils 0.10 or above
 
 Thunar can optionally use the following packages:
 
- - D-BUS 0.34 or above (strongly suggested)
- - HAL 0.5.0 or above (esp. the libhal-storage devel package)
- - freetype 2.0 or above (for the font thumbnailer)
- - gamin 0.1.0 or above
- - gconf 2.4 or above
- - libexif 0.6 or above
- - libjpeg 6 or above
+ - D-Bus 0.34 or above (strongly suggested)
  - libstartup-notification 0.4 or above
- - pcre 6.0 or above
- - xfce4-panel 4.3.90 or above (for the trash applet)
+ - xfce4-panel 4.10.0 or above (for the trash applet)
+ - xfconf-query
 
 
 Installation